@charset "windows-1250";

body {
margin:0px; padding:0px; background-image:url(images/background.jpg); background-repeat:no-repeat; background-position:top center; background-color:#000;
font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size: 9px; line-height: normal;
}
#contenido {
margin:0px auto;
width:960px;
}
#botones {
margin:290px auto 0px;
width:660px;
text-align:center;
}
#pdfnecesario {
margin:0px auto;
width:660px;
text-align:center;
}
#pdfnecesario a{
color:#FFFFFF;
}

